Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_digest_get_digest

## Name

librdf_digest_get_digest -- Get the calculated digested value.

## Synopsis

``void* `librdf_digest_get_digest`` (librdf_digest* `digest`);`

## Arguments

`digest`

  the digest

## Return value

pointer to the memory containing the digest. It will be digest_factory->digest_length bytes in length.

<<< Previous | Home | Next >>>
librdf_digest_final | Up | librdf_digest_to_string